ChiliProject - Feature # 473: pt-BR translation fix

Status: Closed Priority: Normal
Author: Enderson Maia Category: Translations
Created: 2011-06-14 Assignee: Eric Davis
Updated: 2011-06-17 Due date:

Remote issue URL:

Affected version:

Description: Using a better term, to keep the patter of the translations.

The patch is bases on the release-v2.0.0 branch.

Patch: https://github.com/enderson/chiliproject/commit/d5410d62ffbbac159dd255b1a6f83677734ef085

History

2011-06-14 12:44 am - Enderson Maia

It's related to issue #462, but | have no permission to add an issue relation.

2011-06-16 04:18 am - Muntek Singh
added relation :)

2011-06-17 09:44 pm - Eric Davis
- Assignee set to Eric Davis

- Status changed from Open to Closed

Thanks, I've added your change to the release.
